<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($uses, 'pager_us');

$uses = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Us</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('identification'); ?></td>
			<td><?php echo $pager->getSortLink('description'); ?></td>
			<td><?php echo $pager->getSortLink('debut'); ?></td>
			<td><?php echo $pager->getSortLink('fin'); ?></td>
			<td><?php echo $pager->getSortLink('instformdeb_aaaa'); ?></td>
			<td><?php echo $pager->getSortLink('instformdeb_mm'); ?></td>
			<td><?php echo $pager->getSortLink('instformdeb_jj'); ?></td>
			<td><?php echo $pager->getSortLink('instformdeb_ad'); ?></td>
			<td><?php echo $pager->getSortLink('instformfin_aaaa'); ?></td>
			<td><?php echo $pager->getSortLink('instformfin_mm'); ?></td>
			<td><?php echo $pager->getSortLink('instformfin_jj'); ?></td>
			<td><?php echo $pager->getSortLink('instformfin_ad'); ?></td>
			<td><?php echo $pager->getSortLink('dureeinstformdeb'); ?></td>
			<td><?php echo $pager->getSortLink('dureeinstformfin'); ?></td>
			<td><?php echo $pager->getSortLink('commentaire'); ?></td>
			<td><?php echo $pager->getSortLink('occupation'); ?></td>
			<td><?php echo $pager->getSortLink('couleur'); ?></td>
			<td><?php echo $pager->getSortLink('interpretation'); ?></td>
			<td><?php echo $pager->getSortLink('contexte_id'); ?></td>
			<td><?php echo $pager->getSortLink('consistance_id'); ?></td>
			<td><?php echo $pager->getSortLink('methodefouille_id'); ?></td>
			<td><?php echo $pager->getSortLink('elementmineral_tuiles'); ?></td>
			<td><?php echo $pager->getSortLink('elementmineral_brique'); ?></td>
			<td><?php echo $pager->getSortLink('elementorganique_charbon'); ?></td>
			<td><?php echo $pager->getSortLink('elementorganique_cendre'); ?></td>
			<td><?php echo $pager->getSortLink('elementmineral_platre'); ?></td>
			<td><?php echo $pager->getSortLink('descriptionorganique'); ?></td>
			<td><?php echo $pager->getSortLink('descriptionmineral'); ?></td>
			<td><?php echo $pager->getSortLink('materielisole'); ?></td>
			<td><?php echo $pager->getSortLink('materielconserve_poterie'); ?></td>
			<td><?php echo $pager->getSortLink('materielconserve_osanimal'); ?></td>
			<td><?php echo $pager->getSortLink('materielconserve_construc'); ?></td>
			<td><?php echo $pager->getSortLink('homogeneite_id'); ?></td>
			<td><?php echo $pager->getSortLink('sitefouille_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($uses as $us): ?>
		<tr>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('identification', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('description', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('debut', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('fin', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformdeb_aaaa', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformdeb_mm', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformdeb_jj', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformdeb_ad', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformfin_aaaa', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformfin_mm', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformfin_jj', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('instformfin_ad', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('dureeinstformdeb', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('dureeinstformfin', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('commentaire', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('occupation', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('couleur', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('interpretation', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('contexte_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('consistance_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('methodefouille_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('elementmineral_tuiles', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('elementmineral_brique', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('elementorganique_charbon', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('elementorganique_cendre', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('elementmineral_platre', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('descriptionorganique', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('descriptionmineral', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('materielisole', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('materielconserve_poterie', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('materielconserve_osanimal', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('materielconserve_construc', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('homogeneite_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><?php echo $us->get('sitefouille_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($uses); ?>><a href="<?php echo $this->getRequest('Us', 'edit', $us->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($uses); ?>><a href="<?php echo $this->getRequest('Us', 'delete', $us->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="39"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="39">
				<a href="<?php echo $this->getRequest('Us', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>